body:before
{
   content: "";
   position: fixed;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   z-index: -1;
   background-image: linear-gradient(to top, #100F0B 0%, #493619 100%);
}
body
{
   background-color: #100F0B;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 0 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_SETTORE_A
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   max-width: calc(85.33% - 10px);
   margin-left: auto !important;
   margin-right: auto !important;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   text-align: center;
}
#SETTORE_A-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#SETTORE_A-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #493619;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   text-align: center;
}
#SETTORE_A-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 1px #FFFFFF solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#SETTORE_A-card-item2
{
   box-sizing: border-box;
   margin: 0;
   width: 100%;
   height: auto;
}
#SETTORE_A-card-footer
{
   box-sizing: border-box;
   border-top: 1px solid #DEDEDE;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #F7F7F9;
   background-image: none;
   color: #53280D;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#SlideShow3 .image
{
   border-width: 0;
   border-radius: inherit;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#SlideShow3 li
{
   border-radius: inherit;
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#SlideShow3
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#SlideShow3
{
   border: 2px solid transparent;
   border-radius: 10px;
   box-sizing: border-box;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 5px 0 0 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: #DAA520;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background: linear-gradient(to top left, #DAA520, rgba(218,165,32,0.00), #DAA520), linear-gradient(to top right, #DAA520, rgba(218,165,32,0.00), #DAA520) #8B4513;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px groove #F5FFFA;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border-top-width: 2px;
   border-right-width: 2px;
   border-bottom-width: 2px;
   border-left-width: 2px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #D3D3D3;
   border-right-color: #D3D3D3;
   border-bottom-color: #D3D3D3;
   border-left-color: #D3D3D3;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #DC143C;
   background-image: none;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: #DC143C;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_AnimatedHeadline1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 25px 0 ;
   padding: 0;
   text-align: center;
}
#AnimatedHeadline1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#AnimatedHeadline1 .highlight
{
   position: relative;
}
#AnimatedHeadline1 svg
{
   position: absolute;
   top: 50%;
   left: 50%;
   width: calc(100% + 20px);
   height: calc(100% + 20px);
   transform: translate(-50%, -50%);
   overflow: visible;
}
#AnimatedHeadline1 svg path
{
   stroke: #FF0000;
   stroke-width: 10;
   fill: none;
}
#AnimatedHeadline1 svg
{   opacity: 0;
}
#MediaPlayer1
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
#wb_MediaPlayer1
{
   display: block;
   position: relative;
   margin: 0;
   height: 0;
   overflow: hidden;
   box-sizing: border-box;
   padding-bottom: 75%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
}
